<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>SO-35(SUNSAT-1)</Name>
        <NasaID>25636</NasaID>
        <Status>Not operational</Status>
			<OSCARNumber>SO-35</OSCARNumber>
        <InternationalID>1999-008C</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145825000</Frequency>
                <Modes>
                    <Mode>9600bpsFM</Mode>
                </Modes>
                <CallSign>SUNSAT-3</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>